/*** THIS ALL LIVES IN THE CUSTOM CSS FIELD IN THEME PANEL ***/
/** THIS FILE DOES NOTHING ***/

/** hide disabled rows **/
.hidethisrow {
	display: none;
}

.wp-video { width: 100% !important }
.wp-video video { width: 100% !important; height: 100% !important; }

.td-header-style-10  #td-header-menu{
    margin-left:0px
}	

.td-container, .tdc-row, .tdc-row-composer {
    width: 1100px;
}

.td-header-style-10 .td-header-main-menu {
    padding-left: 28px !important;
}

#td-outer-wrap > div.td-header-wrap.td-header-style-10 > div.td-header-menu-wrap-full.td-container-wrap > div > div {
    width: 1100px;
}
	
#td-top-search > div{
    width:50px;
	margin-left:-10px;
}

.sf-menu > li > a {
    padding: 0 9px;
    font-size: 14px;
}

.td-next-prev-wrap a {
    border: 1px solid #9d3493;
    color: #9d3493;
}

.td_block_template_2 .td-block-title > * {
    color: #9d3493;
}

.custom-html-widget > #tribe-events > #tribe-events-bar {
	display: none !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	
	.td-header-style-10  #td-header-menu{
	    margin-left:0px
	}	
	#td-outer-wrap > div.td-header-wrap.td-header-style-10 > div.td-header-menu-wrap-full.td-container-wrap > div > div {
        /*width: 768px;*/
		width: 100%;
	}
	
	#td-top-search > div{
		
	}
	
	.sf-menu > li > a {
        padding: 0 5px;
        font-size: 11px;
	}
	
}

@media (max-width: 767px){
    #td-outer-wrap > div.td-header-wrap.td-header-style-10 > div.td-header-menu-wrap-full.td-container-wrap > div > div {
        width: 100% !important;   
    }
}

.tribe-events-calendar thead th {
	background-color: #9d3493;
    border-left: 1px solid #9d3493;
    border-right: 1px solid #9d3493;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color: #bcadbb;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #9d3493;
}

div.tribe-events-single-event-description.tribe-events-content > div.addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
	display:none !important;
}

.vimeo-video {
	height: 480px !important;
}

#buddypress div.dir-search {
    margin-top: 0px;
}

.page-template-page-pagebuilder-title .wpb_text_column :last-child,
.page-template-default .wpb_text_column :last-child,
.page-template-page-pagebuilder-title .wpb_text_column p:last-child,
.page-template-default .wpb_text_column p:last-child {
  margin-bottom: 0px !important;
}


/***** BUDDYBOSS ******/

.medium-editor-element{
	min-height: 150px !important;
}

#bbpress-forums div.bbp-the-content-wrapper {
	margin-bottom: 35px !important;
}

/***** woocommerce *****/

.woocommerce .product a.button, .woocommerce .product #respond input#submit, .woocommerce .checkout input#place_order, .woocommerce .woocommerce.widget .button {
	background: none #9d3493 !important;
	background-color: #9d3493 !important;
	font-size: 15px;
	text-transform: capitalize;
}

.single-product .product .summary .cart .button {
	background: none #9d3493 !important;
	background-color: #9d3493 !important;
	font-size: 15px;
	text-transform: capitalize;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	color: #9d3493 !important;
	font-size: 15px;
	text-align: center;
}

.woocommerce .woocommerce-message .button, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button {
	background: none #9d3493 !important;
	background-color: #9d3493 !important;
	font-size: 15px !important;
	text-transform: capitalize;
}

.woocommerce-cart .woocommerce table.cart .button, .woocommerce-cart .woocommerce .shipping-calculator-form .button {
	background: none #9d3493 !important;
	background-color: #9d3493 !important;
	font-size: 15px !important;
	text-transform: capitalize;
}

.woocommerce-checkout .woocommerce input.button, .woocommerce-page .woocommerce a.button, .woocommerce-account div.woocommerce .button {
	background: none #9d3493 !important;
	background-color: #9d3493 !important;
	font-size: 15px !important;
	text-transform: capitalize;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	text-transform: capitalize;
}

.single-product .product_meta {
	display: none;
}	

.woocommerce div.product div.images .flex-control-thumbs li{
	width: 30% !important;
	margin: 8px !important;
}

.pswp {
	z-index: 9999 !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center !important;
}

.td-post-sharing-classic {
	position: relative;
	height: 20px;
}
.td-post-sharing {
	margin-left: -3px;
	margin-right: -3px;
	font-family: 'Open Sans', 'Open Sans Regular', sans-serif;
	z-index: 2;
	white-space: nowrap;
	opacity: 0;
}
.td-post-sharing.td-social-show-all {
	white-space: normal;
}
.td-js-loaded .td-post-sharing {
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	opacity: 1;
}
.td-post-sharing-classic + .td-post-sharing {
	margin-top: 15px;
	/* responsive portrait phone */
}
@media (max-width: 767px) {
	.td-post-sharing-classic + .td-post-sharing {
		margin-top: 8px;
	}
}
.td-post-sharing-top {
	margin-bottom: 30px;
}
@media (max-width: 767px) {
	.td-post-sharing-top {
		margin-bottom: 20px;
	}
}
.td-post-sharing-bottom {
	border-style: solid;
	border-color: #ededed;
	border-width: 1px 0;
	padding: 21px 0;
	margin-bottom: 42px;
}
.td-post-sharing-bottom .td-post-sharing {
	margin-bottom: -7px;
}
.td-post-sharing-visible,
.td-social-sharing-hidden {
	display: inline-block;
}
.td-social-sharing-hidden ul {
	display: none;
}
.td-social-show-all .td-pulldown-filter-list {
	display: inline-block;
}
.td-social-network,
.td-social-handler {
	position: relative;
	display: inline-block;
	margin: 0 3px 7px;
	height: 40px;
	min-width: 40px;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
}
.td-ps-notext .td-social-network .td-social-but-icon,
.td-ps-notext .td-social-handler .td-social-but-icon {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
.td-social-network {
	color: #000;
	overflow: hidden;
}
.td-social-network .td-social-but-icon {
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
.td-social-network .td-social-but-text {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
.td-social-network:hover {
	opacity: 0.8 !important;
}
.td-social-handler {
	color: #444;
	border: 1px solid #e9e9e9;
	border-radius: 2px;
}
.td-social-handler .td-social-but-text {
	font-weight: 700;
}
.td-social-handler .td-social-but-text:before {
	background-color: #000;
	opacity: 0.08;
}
.td-social-share-text {
	margin-right: 18px;
}
.td-social-share-text:before,
.td-social-share-text:after {
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 100%;
	width: 0;
	height: 0;
	border-style: solid;
}
.td-social-share-text:before {
	border-width: 9px 0 9px 11px;
	border-color: transparent transparent transparent #e9e9e9;
}
.td-social-share-text:after {
	border-width: 8px 0 8px 10px;
	border-color: transparent transparent transparent #fff;
}
.td-social-but-text,
.td-social-but-icon {
	display: inline-block;
	position: relative;
}
.td-social-but-icon {
	padding-left: 13px;
	padding-right: 13px;
	line-height: 40px;
	z-index: 1;
}
.td-social-but-icon i {
	position: relative;
	top: -1px;
	vertical-align: middle;
}
.td-social-but-text {
	margin-left: -6px;
	padding-left: 12px;
	padding-right: 17px;
	line-height: 40px;
}
.td-social-but-text:before {
	content: '';
	position: absolute;
	top: 12px;
	left: 0;
	width: 1px;
	height: 16px;
	background-color: #fff;
	opacity: 0.2;
	z-index: 1;
}
.td-social-handler i,
.td-social-facebook i,
.td-social-reddit i,
.td-social-linkedin i,
.td-social-tumblr i,
.td-social-stumbleupon i,
.td-social-vk i,
.td-social-viber i,
.td-social-flipboard i,
.td-social-koo i {
	font-size: 14px;
}
.td-social-telegram i {
	font-size: 16px;
}
.td-social-mail i,
.td-social-line i,
.td-social-print i {
	font-size: 15px;
}
.td-social-handler .td-icon-share {
	top: -1px;
	left: -1px;
}
.td-social-twitter .td-icon-twitter {
	font-size: 12px;
}
.td-social-pinterest .td-icon-pinterest {
	font-size: 13px;
}
.td-social-whatsapp .td-icon-whatsapp,
.td-social-kakao .td-icon-kakao {
	font-size: 18px;
}
.td-social-reddit .td-social-but-icon {
	padding-right: 12px;
}
.td-social-reddit .td-icon-reddit {
	left: -1px;
}
.td-social-telegram .td-social-but-icon {
	padding-right: 12px;
}
.td-social-telegram .td-icon-telegram {
	left: -1px;
}
.td-social-stumbleupon .td-social-but-icon {
	padding-right: 11px;
}
.td-social-stumbleupon .td-icon-stumbleupon {
	left: -2px;
}
.td-social-digg .td-social-but-icon {
	padding-right: 11px;
}
.td-social-digg .td-icon-digg {
	left: -2px;
	font-size: 17px;
}
.td-social-vk .td-social-but-icon {
	padding-right: 11px;
}
.td-social-vk .td-icon-vk {
	left: -2px;
}
.td-social-naver .td-icon-naver {
	left: -1px;
	font-size: 16px;
}
.td-social-gettr .td-icon-gettr {
	font-size: 25px;
}
.td-ps-notext .td-social-gettr .td-icon-gettr {
	left: -5px;
}
.td-social-copy_url {
	position: relative;
}
.td-social-copy_url-check {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	opacity: 0;
	pointer-events: none;
	transition: opacity .2s ease-in-out;
	z-index: 11;
}
.td-social-copy_url .td-icon-copy_url {
	left: -1px;
	font-size: 17px;
}
.td-social-copy_url-disabled {
	pointer-events: none;
}
.td-social-copy_url-disabled .td-icon-copy_url {
	opacity: 0;
}
.td-social-copy_url-copied .td-social-copy_url-check {
	opacity: 1;
}
@keyframes social_copy_url_loader {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
.td-social-expand-tabs i {
	top: -2px;
	left: -1px;
	font-size: 16px;
}
@media (min-width: 767px) {
	.td-social-line,
	.td-social-viber {
		display: none;
	}
}
.td-ps-bg .td-social-network {
	color: #fff;
}
.td-ps-bg .td-social-facebook .td-social-but-icon,
.td-ps-bg .td-social-facebook .td-social-but-text {
	background-color: #516eab;
}
.td-ps-bg .td-social-twitter .td-social-but-icon,
.td-ps-bg .td-social-twitter .td-social-but-text {
	background-color: #29c5f6;
}
.td-ps-bg .td-social-pinterest .td-social-but-icon,
.td-ps-bg .td-social-pinterest .td-social-but-text {
	background-color: #ca212a;
}
.td-ps-bg .td-social-whatsapp .td-social-but-icon,
.td-ps-bg .td-social-whatsapp .td-social-but-text {
	background-color: #7bbf6a;
}
.td-ps-bg .td-social-reddit .td-social-but-icon,
.td-ps-bg .td-social-reddit .td-social-but-text {
	background-color: #f54200;
}
.td-ps-bg .td-social-mail .td-social-but-icon,
.td-ps-bg .td-social-digg .td-social-but-icon,
.td-ps-bg .td-social-copy_url .td-social-but-icon,
.td-ps-bg .td-social-mail .td-social-but-text,
.td-ps-bg .td-social-digg .td-social-but-text,
.td-ps-bg .td-social-copy_url .td-social-but-text {
	background-color: #000;
}
.td-ps-bg .td-social-print .td-social-but-icon,
.td-ps-bg .td-social-print .td-social-but-text {
	background-color: #333;
}
.td-ps-bg .td-social-linkedin .td-social-but-icon,
.td-ps-bg .td-social-linkedin .td-social-but-text {
	background-color: #0266a0;
}
.td-ps-bg .td-social-tumblr .td-social-but-icon,
.td-ps-bg .td-social-tumblr .td-social-but-text {
	background-color: #3e5a70;
}
.td-ps-bg .td-social-telegram .td-social-but-icon,
.td-ps-bg .td-social-telegram .td-social-but-text {
	background-color: #179cde;
}
.td-ps-bg .td-social-stumbleupon .td-social-but-icon,
.td-ps-bg .td-social-stumbleupon .td-social-but-text {
	background-color: #ee4813;
}
.td-ps-bg .td-social-vk .td-social-but-icon,
.td-ps-bg .td-social-vk .td-social-but-text {
	background-color: #4c75a3;
}
.td-ps-bg .td-social-line .td-social-but-icon,
.td-ps-bg .td-social-line .td-social-but-text {
	background-color: #00b900;
}
.td-ps-bg .td-social-viber .td-social-but-icon,
.td-ps-bg .td-social-viber .td-social-but-text {
	background-color: #5d54a4;
}
.td-ps-bg .td-social-naver .td-social-but-icon,
.td-ps-bg .td-social-naver .td-social-but-text {
	background-color: #3ec729;
}
.td-ps-bg .td-social-flipboard .td-social-but-icon,
.td-ps-bg .td-social-flipboard .td-social-but-text {
	background-color: #f42827;
}
.td-ps-bg .td-social-kakao .td-social-but-icon,
.td-ps-bg .td-social-kakao .td-social-but-text {
	background-color: #dd604a;
}
.td-ps-bg .td-social-gettr .td-social-but-icon,
.td-ps-bg .td-social-gettr .td-social-but-text {
	background-color: #fc223b;
}
.td-ps-bg .td-social-koo .td-social-but-icon,
.td-ps-bg .td-social-koo .td-social-but-text {
	background-color: #facd00;
}

.td-ps-dark-bg .td-social-network {
	color: #fff;
}
.td-ps-dark-bg .td-social-network .td-social-but-icon,
.td-ps-dark-bg .td-social-network .td-social-but-text {
	background-color: #000;
}
.td-ps-border .td-social-network .td-social-but-icon,
.td-ps-border .td-social-network .td-social-but-text {
	line-height: 38px;
	border-width: 1px;
	border-style: solid;
}
.td-ps-border .td-social-network .td-social-but-text {
	border-left-width: 0;
}
.td-ps-border .td-social-network .td-social-but-text:before {
	background-color: #000;
	opacity: 0.08;
}
.td-ps-border.td-ps-padding .td-social-network .td-social-but-icon {
	border-right-width: 0;
}
.td-ps-border.td-ps-padding .td-social-network.td-social-expand-tabs .td-social-but-icon {
	border-right-width: 1px;
}
.td-ps-border-grey .td-social-but-icon,
.td-ps-border-grey .td-social-but-text {
	border-color: #e9e9e9;
}
.td-ps-border-colored .td-social-facebook .td-social-but-icon,
.td-ps-border-colored .td-social-facebook .td-social-but-text {
	border-color: #516eab;
}
.td-ps-border-colored .td-social-twitter .td-social-but-icon,
.td-ps-border-colored .td-social-twitter .td-social-but-text {
	border-color: #29c5f6;
}
.td-ps-border-colored .td-social-pinterest .td-social-but-icon,
.td-ps-border-colored .td-social-pinterest .td-social-but-text {
	border-color: #ca212a;
}
.td-ps-border-colored .td-social-whatsapp .td-social-but-icon,
.td-ps-border-colored .td-social-whatsapp .td-social-but-text {
	border-color: #7bbf6a;
}
.td-ps-border-colored .td-social-reddit .td-social-but-icon,
.td-ps-border-colored .td-social-reddit .td-social-but-text {
	border-color: #f54200;
}
.td-ps-border-colored .td-social-mail .td-social-but-icon,
.td-ps-border-colored .td-social-digg .td-social-but-icon,
.td-ps-border-colored .td-social-copy_url .td-social-but-icon,
.td-ps-border-colored .td-social-mail .td-social-but-text,
.td-ps-border-colored .td-social-digg .td-social-but-text,
.td-ps-border-colored .td-social-copy_url .td-social-but-text {
	border-color: #000;
}
.td-ps-border-colored .td-social-print .td-social-but-icon,
.td-ps-border-colored .td-social-print .td-social-but-text {
	border-color: #333;
}
.td-ps-border-colored .td-social-linkedin .td-social-but-icon,
.td-ps-border-colored .td-social-linkedin .td-social-but-text {
	border-color: #0266a0;
}
.td-ps-border-colored .td-social-tumblr .td-social-but-icon,
.td-ps-border-colored .td-social-tumblr .td-social-but-text {
	border-color: #3e5a70;
}
.td-ps-border-colored .td-social-telegram .td-social-but-icon,
.td-ps-border-colored .td-social-telegram .td-social-but-text {
	border-color: #179cde;
}
.td-ps-border-colored .td-social-stumbleupon .td-social-but-icon,
.td-ps-border-colored .td-social-stumbleupon .td-social-but-text {
	border-color: #ee4813;
}
.td-ps-border-colored .td-social-vk .td-social-but-icon,
.td-ps-border-colored .td-social-vk .td-social-but-text {
	border-color: #4c75a3;
}
.td-ps-border-colored .td-social-line .td-social-but-icon,
.td-ps-border-colored .td-social-line .td-social-but-text {
	border-color: #00b900;
}
.td-ps-border-colored .td-social-viber .td-social-but-icon,
.td-ps-border-colored .td-social-viber .td-social-but-text {
	border-color: #5d54a4;
}
.td-ps-border-colored .td-social-naver .td-social-but-icon,
.td-ps-border-colored .td-social-naver .td-social-but-text {
	border-color: #3ec729;
}
.td-ps-border-colored .td-social-flipboard .td-social-but-icon,
.td-ps-border-colored .td-social-flipboard .td-social-but-text {
	border-color: #f42827;
}
.td-ps-border-colored .td-social-kakao .td-social-but-icon,
.td-ps-border-colored .td-social-kakao .td-social-but-text {
	border-color: #dd604a;
}
.td-ps-border-colored .td-social-gettr .td-social-but-icon,
.td-ps-border-colored .td-social-gettr .td-social-but-text {
	border-color: #fc223b;
}
.td-ps-border-colored .td-social-koo .td-social-but-icon,
.td-ps-border-colored .td-social-koo .td-social-but-text {
	border-color: #facd00;
}
.td-ps-icon-bg .td-social-but-icon {
	height: 100%;
	border-color: transparent !important;
}
.td-ps-icon-bg .td-social-network .td-social-but-icon {
	color: #fff;
}
.td-ps-icon-bg .td-social-facebook .td-social-but-icon {
	background-color: #516eab;
}
.td-ps-icon-bg .td-social-twitter .td-social-but-icon {
	background-color: #29c5f6;
}
.td-ps-icon-bg .td-social-pinterest .td-social-but-icon {
	background-color: #ca212a;
}
.td-ps-icon-bg .td-social-whatsapp .td-social-but-icon {
	background-color: #7bbf6a;
}
.td-ps-icon-bg .td-social-reddit .td-social-but-icon {
	background-color: #f54200;
}
.td-ps-icon-bg .td-social-mail .td-social-but-icon,
.td-ps-icon-bg .td-social-digg .td-social-but-icon,
.td-ps-icon-bg .td-social-copy_url .td-social-but-icon {
	background-color: #000;
}
.td-ps-icon-bg .td-social-print .td-social-but-icon {
	background-color: #333;
}
.td-ps-icon-bg .td-social-linkedin .td-social-but-icon {
	background-color: #0266a0;
}
.td-ps-icon-bg .td-social-tumblr .td-social-but-icon {
	background-color: #3e5a70;
}
.td-ps-icon-bg .td-social-telegram .td-social-but-icon {
	background-color: #179cde;
}
.td-ps-icon-bg .td-social-stumbleupon .td-social-but-icon {
	background-color: #ee4813;
}
.td-ps-icon-bg .td-social-vk .td-social-but-icon {
	background-color: #4c75a3;
}
.td-ps-icon-bg .td-social-line .td-social-but-icon {
	background-color: #00b900;
}
.td-ps-icon-bg .td-social-viber .td-social-but-icon {
	background-color: #5d54a4;
}
.td-ps-icon-bg .td-social-naver .td-social-but-icon {
	background-color: #3ec729;
}
.td-ps-icon-bg .td-social-flipboard .td-social-but-icon {
	background-color: #f42827;
}
.td-ps-icon-bg .td-social-kakao .td-social-but-icon {
	background-color: #dd604a;
}
.td-ps-icon-bg .td-social-gettr .td-social-but-icon {
	background-color: #fc223b;
}
.td-ps-icon-bg .td-social-koo .td-social-but-icon {
	background-color: #facd00;
}
.td-ps-icon-bg .td-social-but-text {
	margin-left: -3px;
}
.td-ps-icon-bg .td-social-network .td-social-but-text:before {
	display: none;
}
.td-ps-icon-arrow .td-social-network .td-social-but-icon:after {
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: calc(100% + 1px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 0 9px 11px;
	border-color: transparent transparent transparent #000;
}
.td-ps-icon-arrow .td-social-network .td-social-but-text {
	padding-left: 20px;
}
.td-ps-icon-arrow .td-social-network .td-social-but-text:before {
	display: none;
}
.td-ps-icon-arrow.td-ps-padding .td-social-network .td-social-but-icon:after {
	left: 100%;
}
.td-ps-icon-arrow .td-social-facebook .td-social-but-icon:after {
	border-left-color: #516eab;
}
.td-ps-icon-arrow .td-social-twitter .td-social-but-icon:after {
	border-left-color: #29c5f6;
}
.td-ps-icon-arrow .td-social-pinterest .td-social-but-icon:after {
	border-left-color: #ca212a;
}
.td-ps-icon-arrow .td-social-whatsapp .td-social-but-icon:after {
	border-left-color: #7bbf6a;
}
.td-ps-icon-arrow .td-social-reddit .td-social-but-icon:after {
	border-left-color: #f54200;
}
.td-ps-icon-arrow .td-social-mail .td-social-but-icon:after,
.td-ps-icon-arrow .td-social-digg .td-social-but-icon:after,
.td-ps-icon-arrow .td-social-copy_url .td-social-but-icon:after {
	border-left-color: #000;
}
.td-ps-icon-arrow .td-social-print .td-social-but-icon:after {
	border-left-color: #333;
}
.td-ps-icon-arrow .td-social-linkedin .td-social-but-icon:after {
	border-left-color: #0266a0;
}
.td-ps-icon-arrow .td-social-tumblr .td-social-but-icon:after {
	border-left-color: #3e5a70;
}
.td-ps-icon-arrow .td-social-telegram .td-social-but-icon:after {
	border-left-color: #179cde;
}
.td-ps-icon-arrow .td-social-stumbleupon .td-social-but-icon:after {
	border-left-color: #ee4813;
}
.td-ps-icon-arrow .td-social-vk .td-social-but-icon:after {
	border-left-color: #4c75a3;
}
.td-ps-icon-arrow .td-social-line .td-social-but-icon:after {
	border-left-color: #00b900;
}
.td-ps-icon-arrow .td-social-viber .td-social-but-icon:after {
	border-left-color: #5d54a4;
}
.td-ps-icon-arrow .td-social-naver .td-social-but-icon:after {
	border-left-color: #3ec729;
}
.td-ps-icon-arrow .td-social-flipboard .td-social-but-icon:after {
	border-left-color: #f42827;
}
.td-ps-icon-arrow .td-social-kakao .td-social-but-icon:after {
	border-left-color: #dd604a;
}
.td-ps-icon-arrow .td-social-gettr .td-social-but-icon:after {
	border-left-color: #fc223b;
}
.td-ps-icon-arrow .td-social-koo .td-social-but-icon:after {
	border-left-color: #facd00;
}
.td-ps-icon-arrow .td-social-expand-tabs .td-social-but-icon:after {
	display: none;
}
.td-ps-icon-color .td-social-facebook .td-social-but-icon {
	color: #516eab;
}
.td-ps-icon-color .td-social-twitter .td-social-but-icon {
	color: #29c5f6;
}
.td-ps-icon-color .td-social-pinterest .td-social-but-icon {
	color: #ca212a;
}
.td-ps-icon-color .td-social-whatsapp .td-social-but-icon {
	color: #7bbf6a;
}
.td-ps-icon-color .td-social-reddit .td-social-but-icon {
	color: #f54200;
}
.td-ps-icon-color .td-social-mail .td-social-but-icon,
.td-ps-icon-color .td-social-digg .td-social-but-icon,
.td-ps-icon-color .td-social-copy_url .td-social-but-icon,
.td-ps-icon-color .td-social-copy_url-check {
	color: #000;
}
.td-ps-icon-color .td-social-print .td-social-but-icon {
	color: #333;
}
.td-ps-icon-color .td-social-linkedin .td-social-but-icon {
	color: #0266a0;
}
.td-ps-icon-color .td-social-tumblr .td-social-but-icon {
	color: #3e5a70;
}
.td-ps-icon-color .td-social-telegram .td-social-but-icon {
	color: #179cde;
}
.td-ps-icon-color .td-social-stumbleupon .td-social-but-icon {
	color: #ee4813;
}
.td-ps-icon-color .td-social-vk .td-social-but-icon {
	color: #4c75a3;
}
.td-ps-icon-color .td-social-line .td-social-but-icon {
	color: #00b900;
}
.td-ps-icon-color .td-social-viber .td-social-but-icon {
	color: #5d54a4;
}
.td-ps-icon-color .td-social-naver .td-social-but-icon {
	color: #3ec729;
}
.td-ps-icon-color .td-social-flipboard .td-social-but-icon {
	color: #f42827;
}
.td-ps-icon-color .td-social-kakao .td-social-but-icon {
	color: #dd604a;
}
.td-ps-icon-color .td-social-gettr .td-social-but-icon {
	color: #fc223b;
}
.td-ps-icon-color .td-social-koo .td-social-but-icon {
	color: #facd00;
}
.td-ps-text-color .td-social-but-text {
	font-weight: 700;
}
.td-ps-text-color .td-social-facebook .td-social-but-text {
	color: #516eab;
}
.td-ps-text-color .td-social-twitter .td-social-but-text {
	color: #29c5f6;
}
.td-ps-text-color .td-social-pinterest .td-social-but-text {
	color: #ca212a;
}
.td-ps-text-color .td-social-whatsapp .td-social-but-text {
	color: #7bbf6a;
}
.td-ps-text-color .td-social-reddit .td-social-but-text {
	color: #f54200;
}
.td-ps-text-color .td-social-mail .td-social-but-text,
.td-ps-text-color .td-social-digg .td-social-but-text,
.td-ps-text-color .td-social-copy_url .td-social-but-text {
	color: #000;
}
.td-ps-text-color .td-social-print .td-social-but-text {
	color: #333;
}
.td-ps-text-color .td-social-linkedin .td-social-but-text {
	color: #0266a0;
}
.td-ps-text-color .td-social-tumblr .td-social-but-text {
	color: #3e5a70;
}
.td-ps-text-color .td-social-telegram .td-social-but-text {
	color: #179cde;
}
.td-ps-text-color .td-social-stumbleupon .td-social-but-text {
	color: #ee4813;
}
.td-ps-text-color .td-social-vk .td-social-but-text {
	color: #4c75a3;
}
.td-ps-text-color .td-social-line .td-social-but-text {
	color: #00b900;
}
.td-ps-text-color .td-social-viber .td-social-but-text {
	color: #5d54a4;
}
.td-ps-text-color .td-social-naver .td-social-but-text {
	color: #3ec729;
}
.td-ps-text-color .td-social-flipboard .td-social-but-text {
	color: #f42827;
}
.td-ps-text-color .td-social-kakao .td-social-but-text {
	color: #dd604a;
}
.td-ps-text-color .td-social-gettr .td-social-but-text {
	color: #fc223b;
}
.td-ps-text-color .td-social-koo .td-social-but-text {
	color: #facd00;
}
.td-ps-text-color .td-social-expand-tabs .td-social-but-text {
	color: #b1b1b1;
}
.td-ps-notext .td-social-but-icon {
	width: 40px;
}
.td-ps-notext .td-social-network .td-social-but-text {
	display: none;
}
.td-ps-padding .td-social-network .td-social-but-icon {
	padding-left: 17px;
	padding-right: 17px;
}
.td-ps-padding .td-social-handler .td-social-but-icon {
	width: 40px;
}
.td-ps-padding .td-social-reddit .td-social-but-icon,
.td-ps-padding .td-social-telegram .td-social-but-icon {
	padding-right: 16px;
}
.td-ps-padding .td-social-stumbleupon .td-social-but-icon,
.td-ps-padding .td-social-digg .td-social-but-icon,
.td-ps-padding .td-social-expand-tabs .td-social-but-icon {
	padding-right: 13px;
}
.td-ps-padding .td-social-vk .td-social-but-icon {
	padding-right: 14px;
}
.td-ps-padding .td-social-expand-tabs .td-social-but-icon {
	padding-left: 13px;
}
.td-ps-rounded .td-social-network .td-social-but-icon {
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
}
.td-ps-rounded .td-social-network .td-social-but-text {
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
}
.td-ps-rounded.td-ps-notext .td-social-network .td-social-but-icon {
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
}
.td-ps-rounded .td-social-expand-tabs {
	border-radius: 100px;
}
.td-ps-bar .td-social-network .td-social-but-icon,
.td-ps-bar .td-social-network .td-social-but-text {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.31);
	box-shadow: inset 0px -3px 0px 0px rgba(0, 0, 0, 0.31);
}
.td-ps-bar .td-social-mail .td-social-but-icon,
.td-ps-bar .td-social-digg .td-social-but-icon,
.td-ps-bar .td-social-copy_url .td-social-but-icon,
.td-ps-bar .td-social-mail .td-social-but-text,
.td-ps-bar .td-social-digg .td-social-but-text,
.td-ps-bar .td-social-copy_url .td-social-but-text {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(255, 255, 255, 0.28);
	box-shadow: inset 0px -3px 0px 0px rgba(255, 255, 255, 0.28);
}
.td-ps-bar .td-social-print .td-social-but-icon,
.td-ps-bar .td-social-print .td-social-but-text {
	-webkit-box-shadow: inset 0px -3px 0px 0px rgba(255, 255, 255, 0.2);
	box-shadow: inset 0px -3px 0px 0px rgba(255, 255, 255, 0.2);
}
.td-ps-big .td-social-but-icon {
	display: block;
	line-height: 60px;
}
.td-ps-big .td-social-but-icon .td-icon-share {
	width: auto;
}
.td-ps-big .td-social-handler .td-social-but-text:before {
	display: none;
}
.td-ps-big .td-social-share-text .td-social-but-icon {
	width: 90px;
}
.td-ps-big .td-social-expand-tabs .td-social-but-icon {
	width: 60px;
}
@media (max-width: 767px) {
	.td-ps-big .td-social-share-text {
		display: none;
	}
}
.td-ps-big .td-social-facebook i,
.td-ps-big .td-social-reddit i,
.td-ps-big .td-social-mail i,
.td-ps-big .td-social-linkedin i,
.td-ps-big .td-social-tumblr i,
.td-ps-big .td-social-stumbleupon i {
	margin-top: -2px;
}
.td-ps-big .td-social-facebook i,
.td-ps-big .td-social-reddit i,
.td-ps-big .td-social-linkedin i,
.td-ps-big .td-social-tumblr i,
.td-ps-big .td-social-stumbleupon i,
.td-ps-big .td-social-vk i,
.td-ps-big .td-social-viber i,
.td-ps-big .td-social-fliboard i,
.td-ps-big .td-social-koo i,
.td-ps-big .td-social-share-text i {
	font-size: 22px;
}
.td-ps-big .td-social-telegram i {
	font-size: 24px;
}
.td-ps-big .td-social-mail i,
.td-ps-big .td-social-line i,
.td-ps-big .td-social-print i {
	font-size: 23px;
}
.td-ps-big .td-social-twitter i,
.td-ps-big .td-social-expand-tabs i {
	font-size: 20px;
}
.td-ps-big .td-social-whatsapp i,
.td-ps-big .td-social-naver i,
.td-ps-big .td-social-flipboard i,
.td-ps-big .td-social-kakao i {
	font-size: 26px;
}
.td-ps-big .td-social-pinterest .td-icon-pinterest {
	font-size: 21px;
}
.td-ps-big .td-social-telegram .td-icon-telegram {
	left: 1px;
}
.td-ps-big .td-social-stumbleupon .td-icon-stumbleupon {
	left: -2px;
}
.td-ps-big .td-social-digg .td-icon-digg {
	left: -1px;
	font-size: 25px;
}
.td-ps-big .td-social-vk .td-icon-vk {
	left: -1px;
}
.td-ps-big .td-social-naver .td-icon-naver {
	left: 0;
}
.td-ps-big .td-social-gettr .td-icon-gettr {
	left: -1px;
}
.td-ps-big .td-social-copy_url .td-icon-copy_url {
	left: 0;
	font-size: 25px;
}
.td-ps-big .td-social-copy_url-check {
	font-size: 18px;
}
.td-ps-big .td-social-but-text {
	margin-left: 0;
	padding-top: 0;
	padding-left: 17px;
}
.td-ps-big.td-ps-notext .td-social-network,
.td-ps-big.td-ps-notext .td-social-handler {
	height: 60px;
}
.td-ps-big.td-ps-notext .td-social-network {
	width: 60px;
}
.td-ps-big.td-ps-notext .td-social-network .td-social-but-icon {
	width: 60px;
}
.td-ps-big.td-ps-notext .td-social-share-text .td-social-but-icon {
	line-height: 40px;
}
.td-ps-big.td-ps-notext .td-social-share-text .td-social-but-text {
	display: block;
	line-height: 1;
}
.td-ps-big.td-ps-padding .td-social-network,
.td-ps-big.td-ps-padding .td-social-handler {
	height: 90px;
	font-size: 13px;
}
.td-ps-big.td-ps-padding .td-social-network {
	min-width: 60px;
}
.td-ps-big.td-ps-padding .td-social-but-icon {
	border-bottom-left-radius: 0;
	border-top-right-radius: 2px;
}
.td-ps-big.td-ps-padding.td-ps-bar .td-social-but-icon {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.td-ps-big.td-ps-padding .td-social-but-text {
	display: block;
	padding-bottom: 17px;
	line-height: 1;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 2px;
}
.td-ps-big.td-ps-padding .td-social-but-text:before {
	display: none;
}
.td-ps-big.td-ps-padding .td-social-expand-tabs i {
	line-height: 90px;
}
.td-ps-nogap {
	margin-left: 0;
	margin-right: 0;
}
.td-ps-nogap .td-social-network,
.td-ps-nogap .td-social-handler {
	margin-left: 0;
	margin-right: 0;
	border-radius: 0;
}
.td-ps-nogap .td-social-network .td-social-but-icon,
.td-ps-nogap .td-social-network .td-social-but-text {
	border-radius: 0;
}
.td-ps-nogap .td-social-expand-tabs {
	border-radius: 0;
}
.td-post-sharing-style7 .td-social-network .td-social-but-icon {
	height: 100%;
}
.td-post-sharing-style7 .td-social-network .td-social-but-icon:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.31);
}
.td-post-sharing-style7 .td-social-network .td-social-but-text {
	padding-left: 17px;
}
.td-post-sharing-style7 .td-social-network .td-social-but-text:before {
	display: none;
}
.td-post-sharing-style7 .td-social-mail .td-social-but-icon:before,
.td-post-sharing-style7 .td-social-digg .td-social-but-icon:before,
.td-post-sharing-style7 .td-social-copy_url .td-social-but-icon:before {
	background-color: rgba(255, 255, 255, 0.2);
}
.td-post-sharing-style7 .td-social-print .td-social-but-icon:before {
	background-color: rgba(255, 255, 255, 0.1);
}
@media (max-width: 767px) {
	.td-post-sharing-style1 .td-social-share-text .td-social-but-text,
	.td-post-sharing-style3 .td-social-share-text .td-social-but-text,
	.td-post-sharing-style5 .td-social-share-text .td-social-but-text,
	.td-post-sharing-style14 .td-social-share-text .td-social-but-text,
	.td-post-sharing-style16 .td-social-share-text .td-social-but-text {
		display: none !important;
	}
}
@media (max-width: 767px) {
	.td-post-sharing-style2 .td-social-share-text,
	.td-post-sharing-style4 .td-social-share-text,
	.td-post-sharing-style6 .td-social-share-text,
	.td-post-sharing-style7 .td-social-share-text,
	.td-post-sharing-style15 .td-social-share-text,
	.td-post-sharing-style17 .td-social-share-text,
	.td-post-sharing-style18 .td-social-share-text,
	.td-post-sharing-style19 .td-social-share-text,
	.td-post-sharing-style20 .td-social-share-text {
		display: none !important;
	}
}